{
    "doc": "* @Deprecated, use VariantType instead",
    "name": "StructuralVariantType",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "symbols": [
        "COPY_NUMBER_GAIN",
        "COPY_NUMBER_LOSS",
        "TANDEM_DUPLICATION"
    ],
    "type": "enum"
}